const theme = {
  mainColor : 'rgb(255, 184, 25)',
  searchMapInputColor: '#FFCE6B',
  menuPriceBoxBackgroundColor: 'rgba(255,255,255,0.8)',
  menuPriceBoxTextColor:'#585858',
  foodNameColor:'#6D6E70',
  coolGrey :'#53565A',
  inputBgc:'#E6E7E8',
  forgetTextColor:'#A6A8AB'

}
export default theme